ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "70a58e4d-6e7b-11ee-a017-005056a5c4e8"
    Код: "000003923"
    UIDСценария: "254c8a19-6913-11ee-a017-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю создание РИБ Пустая --src=1Cv8.cf"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РИБ - Создание, настройка, синхронизация"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: "/CDIBNew;PrepareDIB;Timeout=180;EnableTechJournal;EnableRegJournal"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

